.product-specs-preview {
  font: var(--typography-body-small);
}

.product-specs-preview__spec {
  display: flex;
  align-items: center;
}

.product-specs-preview__list {
  margin-bottom: var(--spacing-xs);
  display: grid;
  grid-gap: var(--spacing-xxs) var(--spacing-sm);
}

.product-specs-preview__label {
  color: var(--color-text-dimmed);
  margin-right: var(--spacing-xxs);
}

.product-specs-preview__spacer {
  flex-grow: 1;
  border-bottom: 1px dotted var(--color-border);
  margin: 0 var(--spacing-sm) 7px;
  align-self: flex-end;
}
